
/************************************************************
*                                                           *
* Constants.java                                            *
* Part of the CDDB-Mp3-Renamer source code licensed under   *
*   the GNU GENERAL PUBLIC LICENSE (GPL).                   *
* Author: Mikael Neman                                      *
* Date: 2003-07-23                                          *
* HTTP: http://cddb-mp3-renamer.flashdance.cx               *
* Description: Contains global constants for all classes.   *
*              Any new global constants  should be added    *
*              here.                                        *
*                   .                                       *
************************************************************/

import java.lang.String;
public interface Constants
{
  public final String CDDB_HTTP_ADDRESS = "http://www.cddb.com/php/search1.php3?f=artist&f=disc&q=";
  public final boolean DEBUG_MODE = false;	//Enables more trace printouts
  public final boolean FAKE_RENAME_ONLY = false; //Prevents files from being renamed for real
}
