
/************************************************************
*                                                           *
* HTMLLinkStorer.java                                       *
* Part of the CDDB-Mp3-Renamer source code licensed under   *
*   the GNU GENERAL PUBLIC LICENSE (GPL).                   *
* Author: Mikael Neman                                      *
* Date: 2003-07-23                                          *
* HTTP: http://cddb-mp3-renamer.flashdance.cx               *
* Description: A storage class for HTML links. Every html   *
*              link contains a HTTP address and a diplay    *
*              name that corresponds to the link.           *
*                   .                                       *
************************************************************/

class HTMLLinkStorer
{
  HTMLLinkStorer() {}
  HTMLLinkStorer (String addr, String name)
  {
    httpAddress=addr;
    displayName=name;
  }
  private String httpAddress;
  private String displayName;
  void setAddr(String addr) { httpAddress = addr; }
  String getAddr() { return(httpAddress); }
  void setName(String name) { displayName = name; }
  String getName() { return(displayName); }
}