
/************************************************************
*                                                           *
* Mp3FileFilter.java                                        *
* Part of the CDDB-Mp3-Renamer source code licensed under   *
*   the GNU GENERAL PUBLIC LICENSE (GPL).                   *
* Author: Mikael Neman                                      *
* Date: 2003-07-23                                          *
* HTTP: http://cddb-mp3-renamer.flashdance.cx               *
* Description: A FilenameFilter class that is used to find  *
*              files that end with .mp3 only.               *
*                   .                                       *
************************************************************/

import java.lang.String;
import java.io.*;
import java.awt.*;
import java.awt.event.*;

public class Mp3FileFilter implements FilenameFilter
{
  public boolean accept(File dir, String name)
  {
    if(name.endsWith(".mp3") || name.endsWith(".Mp3") || name.endsWith(".mP3") || name.endsWith(".MP3"))
      return true;
    else
      return false;
  }
}